#!/bin/sh -e

make prefix=/usr DESTDIR="$1" install

for i in /usr/share/man/man1/time.1 /usr/share/man/man3/getspnam.3 /usr/share/man/man5/passwd.5 /usr/share/man/man5/tzfile.5 /usr/share/man/man7/man.7 /usr/share/man/man8/tzselect.8 /usr/share/man/man8/zdump.8 /usr/share/man/man8/zic.8
do
    rm "$1$i"
done
